Sector Name: INSURANCE - Bug #2152

Insurance Agent ->Insurance Agent-->Schedule 3-->Qus.no 12 -->After saving Provided document
getting disappear.

04/20/2022 05:46 PM - Mohd Irfan

Status: Closed Start date: 04/20/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug.
Insurance Agent >tasuraree-Agent->Schedule 3-->Qus.no 12 -->After saving Provided document getting disappear.
See attached screenshot:

clipboard-202204201745-mvicv.png

History

#1 - 04/21/2022 09:14 AM - Mohd Irfan

- Subject changed from International Insurance-->Insurance agent-->Schedule 3-->Qus.no 12 -->After saving Provided document getting disappear.
to Insurance Agent ->Insurance Agent-->Schedule 3-->Qus.no 12 -->After saving Provided document getting disappear.

#2 - 04/21/2022 09:16 AM - Mohd Irfan
- Description updated

#3 - 06/06/2022 03:23 PM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Himanshu Singh to sunil gupta

#4 - 06/06/2022 05:44 PM - arti saraswat
- File clipboard-202206061743-k5jdm.png added

- Status changed from Resolved to Reopened

Still document is getting disappear

- - .

12. All beneficial owners, directors, and controllers of the applicant should complete and submit with this application Schedule 5 (Informatien in support of an application).

SNo. ‘ Relation Type ‘ Name ‘ Address ‘ Shareholder percentage ‘ Resume ‘ Action

Choose file.

1 Directors ~ | weds4sa bfgh fgst 34

@ ad28b2e566f2ee4a6ce133ef13d91790.txt

2 Senior Officers v | |wefsgtrybh gfhf fofd fghse 56 [ choose fie. |

3 Senior Officers v | |ewfefetretassasa ff tgr654 78 ( choose fie. |

#5 - 06/07/2022 04:03 PM - sunil gupta

- Status changed from Reopened to Resolved

#6 - 06/07/2022 06:07 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.

04/05/2025 12




and it has been found that the issue is fixed.

Files
clipboard-202204201745-mvicv.png 62.1 KB 04/20/2022 Mohd Irfan
clipboard-202206061743-k5jdm.png 52.3 KB 06/06/2022 arti saraswat
